<?xml version="1.0" encoding="utf-8"?>
<DBLMetadata version="2.2.1" id="69385f59b9556910" revision="3">
  <identification>
    <name>Siddi Bible</name>
    <nameLocal>Siddi Bible</nameLocal>
    <description>In process translation process</description>
    <descriptionLocal>Siddi Bible, 2025</descriptionLocal>
    <abbreviation>Sii25</abbreviation>
    <abbreviationLocal>Sii25</abbreviationLocal>
    <scope>Bible</scope>
    <bundleProducer>Paratext/9.5.106.2</bundleProducer>
    <systemId type="paratext">
      <id>69385f59b9556910b2ce11e3a7e263fb119e7dfb</id>
      <csetId>e722a8a1c7dad91521d7d6da0b6c2c75e467b5e9+</csetId>
      <name>Sii</name>
      <fullName>Siddi Bible</fullName>
    </systemId>
    <systemId type="ptreg">
      <id>cgTLQRZaczEduk8uM</id>
    </systemId>
  </identification>
  <type>
    <medium>text</medium>
    <isConfidential>false</isConfidential>
    <hasCharacters>true</hasCharacters>
    <isTranslation>true</isTranslation>
    <isExpression>true</isExpression>
    <translationType>First</translationType>
    <audience>Common - Literary</audience>
    <projectType>Standard</projectType>
  </type>
  <relationships />
  <agencies>
    <rightsHolder>
      <abbr>TWFTW</abbr>
      <url>www.twftw.org</url>
      <nameLocal>The Word for the World International</nameLocal>
      <uid>545d2cb05f032bce5404dab8</uid>
      <name>The Word for the World International</name>
    </rightsHolder>
    <rightsAdmin>
      <uid>1f5db171338726ac8ac6ff30</uid>
      <name>The Word for the World South Asia</name>
    </rightsAdmin>
    <contributor>
      <content>true</content>
      <publication>true</publication>
      <management>true</management>
      <finance>true</finance>
      <qa>true</qa>
      <uid>1f5db171338726ac8ac6ff30</uid>
      <name>The Word for the World South Asia</name>
    </contributor>
    <contributor>
      <content>true</content>
      <publication>true</publication>
      <management>true</management>
      <finance>true</finance>
      <qa>true</qa>
      <uid>545d2cb05f032bce5404dab8</uid>
      <name>The Word for the World International</name>
    </contributor>
  </agencies>
  <language>
    <iso>kan</iso>
    <name>Kannada</name>
    <nameLocal>ಕನ್ನಡ</nameLocal>
    <script>Kannada</script>
    <scriptCode>Knda</scriptCode>
    <scriptDirection>LTR</scriptDirection>
    <ldml>kn-IN</ldml>
    <numerals>Arabic</numerals>
  </language>
  <countries>
    <country>
      <iso>IN</iso>
      <name>India</name>
    </country>
  </countries>
  <format>
    <usxVersion>3.0</usxVersion>
    <versedParagraphs>false</versedParagraphs>
  </format>
  <names>
    <name id="book-gen">
      <abbr>ಉತ್ಪ</abbr>
      <short>ಉತ್ಪತ್ತಿ</short>
      <long>ಉತ್ಪತ್ತಿಪುಸ್ತಕ್</long>
    </name>
    <name id="book-exo">
      <abbr>ನಿರ್ಗ</abbr>
      <short>ನಿರ್ಗಮನ್</short>
      <long>ನಿರ್ಗಮನ್ ಪುಸ್ತಕ್</long>
    </name>
    <name id="book-jos">
      <abbr>ಜೊಶು</abbr>
      <short>ಜೊಶುವಾ</short>
      <long>ಜೊಶುವಾ ಪುಸ್ತಕ್</long>
    </name>
    <name id="book-rut">
      <abbr>ರುತ್</abbr>
      <short>ರುತ್</short>
      <long>ರುತ್ ಪುಸ್ತಕ್</long>
    </name>
    <name id="book-est">
      <abbr>ಎಸ್ತೆ</abbr>
      <short>ಎಸ್ತೆರ್</short>
      <long>ಎಸ್ತೆರ್ ಪುಸ್ತಕ್</long>
    </name>
    <name id="book-ecc">
      <abbr>ಪ್ರಸ</abbr>
      <short>ಪ್ರಸಮಗಿ</short>
      <long>ಪ್ರಸಮಗಿ ಪುಸ್ತಕ್</long>
    </name>
    <name id="book-ezk">
      <abbr>ಎಜ್ಕೆ</abbr>
      <short>ಎಜ್ಕೆಲ್</short>
      <long>ಎಜ್ಕೆಲ್ ಪ್ರವಾದ್ಯಾಚೆ ಪುಸ್ತಕ್</long>
    </name>
    <name id="book-dan">
      <abbr>ದಾನಿ</abbr>
      <short>ದಾನಿಯೆಲ್</short>
      <long>ದಾನಿಯೆಲ್ ಪ್ರವಾದ್ಯಾಚೆ ಪುಸ್ತಕ್</long>
    </name>
    <name id="book-oba">
      <abbr>ಒಬ</abbr>
      <short>ಒಬದ್ಯಾ</short>
      <long>ಒಬದ್ಯಾ ಪರ್ವಾದ್ಯಾಚೆ ಪುಸ್ತಕ್</long>
    </name>
    <name id="book-jon">
      <abbr>ಜೊನಾ</abbr>
      <short>ಜೊನಾ</short>
      <long>ಜೊನಾ ಪರ್ವಾದ್ಯಾಚೆ ಪುಸ್ತಕ್</long>
    </name>
    <name id="book-mic">
      <abbr>ಮಿಕ್</abbr>
      <short>ಮಿಕ್</short>
      <long>ಮಿಕ್ ಪರ್ವಾದ್ಯಾಚೆ ಪುಸ್ತಕ್</long>
    </name>
    <name id="book-hab">
      <abbr>ಹಬ</abbr>
      <short>ಹಬಕುಕ್</short>
      <long>ಹಬಕುಕ್ ಪರ್ವಾದ್ಯಾಚೆ ಪುಸ್ತಕ್</long>
    </name>
    <name id="book-mat">
      <abbr>ಮಾತೆವ್</abbr>
      <short>ಮಾತೆವ್</short>
      <long>ಮಾತೆವಾನ್ ಜೆಜು ಕ್ರಿಸ್ತಾಚ್ಯಾ ವಿಶಯಾತ್ ಲಿವಲ್ಲಿ ಬರಿ ಖಬರ್</long>
    </name>
    <name id="book-mrk">
      <abbr>ಮಾರ್ಕ್</abbr>
      <short>ಮಾರ್ಕ್</short>
      <long>ಮಾರ್ಕಾನ್ ಜೆಜು ಕ್ರಿಸ್ತಾಚ್ಯಾ ವಿಶಯಾತ್ ಲಿವಲ್ಲಿ ಬರಿ ಖಬರ್</long>
    </name>
    <name id="book-luk">
      <abbr>ಲುಕ್</abbr>
      <short>ಲುಕ್</short>
      <long>ಲುಕಾನ್ ಲಿವಲ್ಲಿ ಬರಿ ಖಬರ್</long>
    </name>
    <name id="book-jhn">
      <abbr>ಜುವಾಂವ್</abbr>
      <short>ಜುವಾಂವ್</short>
      <long>ಜುಂವಾವಾಕ್ ಜೆಜು ಕ್ರಿಸ್ತಾಚ್ಯಾ ವಿಶಯಾತ್ ಲಿವಲ್ಲಿ ಬರಿ ಖಬರ್</long>
    </name>
    <name id="book-act">
      <abbr>ಅ.ಕಾ</abbr>
      <short>ಅಪೊಸ್ತಲಾಂಚಿ ಕಾಮಾ</short>
      <long>ಅಪೊಸ್ತಲಾಂಚಿ ಕಾಮಾ ಪುಸ್ತಕ್</long>
    </name>
    <name id="book-rom">
      <abbr>ರೊಮ್</abbr>
      <short>ರೊಮ್‍ಕಾರಾ</short>
      <long>ರೊಮ್‍ಕಾರಾಕ್ನಿ ಪಾವ್ಲುನ್ ಲಿವಲ್ಲಿ ಚಿಟಿ</long>
    </name>
    <name id="book-1co">
      <abbr>1 ಕೊರಿ</abbr>
      <short>1 ಕೊರಿಂಥ್</short>
      <long>ಪಾವ್ಲುನ್ ಕೊರಿಂಥ್‍ಕಾರಾಕ್ನಿ ಲಿವಲ್ಲಿ ಎಕ್ವೆಚಿ ಚಿಟ್</long>
    </name>
    <name id="book-2co">
      <abbr>2ಕೊರಿ</abbr>
      <short>2ಕೊರಿಂಥ್</short>
      <long>ಪಾವ್ಲುನ್ ಕೊರಿಂಥ್‍ಕಾರಾಕ್ನಿ ಲಿವಲ್ಲಿ ದೊನ್ವೆಚಿ ಚಿಟ್</long>
    </name>
    <name id="book-gal">
      <abbr>ಗಾಲಾತ್</abbr>
      <short>ಗಾಲಾತ್</short>
      <long>ಪಾವ್ಲುನ್ ಗಲಾತ್ ಗಾರಕ್ ಲಿವಲ್ಲೆ ಚಿಟ್</long>
    </name>
    <name id="book-eph">
      <abbr>ಎಫೆಜ್</abbr>
      <short>ಎಫೆಜ್</short>
      <long>ಪಾವ್ಲುನ್ ಎಫೆಜ್ ಗಾರಾಕ್ ಲಿವ್ಲಲಿ ಚಿಟಿ</long>
    </name>
    <name id="book-php">
      <abbr>ಫಿಲಿಪ್ಪಿ</abbr>
      <short>ಫಿಲಿಪ್ಪಿ</short>
      <long>ಪಾವ್ಲುನ್ ಫಿಲಿಪ್ಪಿಗಾರಾಕ್ ಲಿವಲ್ಲಿ ಚಿಟ್</long>
    </name>
    <name id="book-col">
      <abbr>ಕೊಲೆ</abbr>
      <short>ಕೊಲೆಸ್ಸೆ</short>
      <long>ಪಾವ್ಲುನ್ ಕೊಲೆಸ್ಸೆಕಾರಾಕ್ ಲಿವಲ್ಲಿ ಚಿಟಿ</long>
    </name>
    <name id="book-1th">
      <abbr>1 ಥಸ್ಸಾ</abbr>
      <short>1 ಥೆಸ್ಸಾಲೊನಿಕಾಕಾರಾ</short>
      <long>ಪಾವ್ಲುನ್ ಥೆಸ್ಸಾಲೊನಿಕಾಕಾರಾಕ್ನಿ ಪಾವ್ಲುನ್ ಲಿವಲ್ಲಿ ಎಕ್ವೆಚಿ ಚಿಟಿ</long>
    </name>
    <name id="book-2th">
      <abbr>2 ಥೆಸ್ಸಾ</abbr>
      <short>2 ಥೆಸ್ಸಾಲೊನಿಕಾ‍ಕಾರಾಕ್ನಿ</short>
      <long>ಪಾವ್ಲುನ್ ಥೆಸ್ಸಾಲೊನಿಕಾಕಾರಾಕ್ನಿ ಲಿವಲ್ಲಿ ದೊನ್ವೆಚಿ ಚಿಟಿ</long>
    </name>
    <name id="book-1ti">
      <abbr>1 ತಿಮೊ</abbr>
      <short>1 ತಿಮೊಥಿ</short>
      <long>ತಿಮೊಥಿಕ್ ಪಾವ್ಲುಚಿ ಪಯ್ಲೆಚಿ ಚಿಟಿ</long>
    </name>
    <name id="book-2ti">
      <abbr>2 ತಿಮೊ</abbr>
      <short>2 ತಿಮೊಥಿ</short>
      <long>ತಿಮೊಥಿಕ್ ಪಾವ್ಲುಚಿ ದೊನ್ವಿಚಿ ಚಿಟಿ</long>
    </name>
    <name id="book-tit">
      <abbr>ತಿತ್</abbr>
      <short>ತಿತಾಕ್</short>
      <long>ಪಾವ್ಲುನ್ ತಿತಾಕ್ ಲಿವಲ್ಲಿ ಚಿಟ್</long>
    </name>
    <name id="book-phm">
      <abbr>ಫಿಲೆಮುನ್</abbr>
      <short>ಫಿಲೆಮೊನ್</short>
      <long>ಪಾವ್ಲು ಫಿಲೆಮೊನಾಕ್ ಲಿವ್ತಲಿ ಚಿಟ್ ಫಿಲೆಮೊನ್</long>
    </name>
    <name id="book-heb">
      <abbr>ಹೆಬ್ರೆವ್</abbr>
      <short>ಹೆಬ್ರೆವ್</short>
      <long>ಹೆಬ್ರೆವಾಕ್ನಿ ಲಿವಲ್ಲಿ ಚಿಟ್</long>
    </name>
    <name id="book-jas">
      <abbr>ಜಾಕೊ</abbr>
      <short>ಜಾಕೊಬ್</short>
      <long>ಜಾಕೊಬಾನ್ ಲಿವಲ್ಲಿ ಬರಿ ಖಬರ್</long>
    </name>
    <name id="book-1pe">
      <abbr>1 ಪೆದ್ರು</abbr>
      <short>ಪೆದ್ರುಚಿ ಪಯ್ಲಿಚಿ ಚಿಟ್</short>
      <long>ಪೆದ್ರುಚಿ ಪಯ್ಲಿಚಿ ಚಿಟ್</long>
    </name>
    <name id="book-2pe">
      <abbr>2 ಪೆದ್ರು</abbr>
      <short>ಪೆದ್ರುಚಿ ದುಸ್ರಿ ಚಿಟ್</short>
      <long>ಪೆದ್ರುಚಿ ದುಸ್ರಿ ಚಿಟ್</long>
    </name>
    <name id="book-1jn">
      <abbr>1 ಜುವಾ</abbr>
      <short>1 ಜುವಾಂವ್</short>
      <long>ಜುಂವಾವಾಕ್ ಲಿವಲ್ಲಿ ಪಯ್ಲೆಚಿ ಚಿಟ್</long>
    </name>
    <name id="book-2jn">
      <abbr>2 ಜುವಾ</abbr>
      <short>2 ಜುವಾಂವ್</short>
      <long>ಜುಂವಾವಾಕ್ ಲಿವಲ್ಲಿ ದೊನ್ವಿಚಿ ಚಿಟ್</long>
    </name>
    <name id="book-3jn">
      <abbr>3 ಜುವಾ</abbr>
      <short>3 ಜುವಾಂವ್</short>
      <long>ಜುಂವಾವಾಕ್ ಲಿವಲ್ಲಿ ತಿನ್ವೆಚಿ ಚಿಟ್</long>
    </name>
    <name id="book-jud">
      <abbr>ಜುದ್</abbr>
      <short>ಜುದ್</short>
      <long>ಜುದಾನ್ ಲಿವಲ್ಲಿ ಚಿಟ್</long>
    </name>
    <name id="book-rev">
      <abbr>ದರ್ಶನಾ</abbr>
      <short>ಜು.ದರ್ಶನಾ</short>
      <long>ಜುವಾಂವಾಕ್ ಹೊಲ್ಲ್ಯಾ ದರ್ಶನಾಂಚೆ ಪುಸ್ತಕ್</long>
    </name>
  </names>
  <manifest>
    <resource checksum="0f4e58510333dc4ac76e170ae7947407" mimeType="application/xml" size="215476" uri="release/USX_3/1CO.usx" />
    <resource checksum="c33ae821e10c6d1f70e534d8aa7d26d8" mimeType="application/xml" size="55587" uri="release/USX_3/1JN.usx" />
    <resource checksum="46f377a9568783d241b4a529746d8655" mimeType="application/xml" size="62809" uri="release/USX_3/1PE.usx" />
    <resource checksum="77054e36fd5ce8ce2c7293035e324829" mimeType="application/xml" size="51070" uri="release/USX_3/1TH.usx" />
    <resource checksum="fe7de75c010fec4245e6d59c44b47fde" mimeType="application/xml" size="64115" uri="release/USX_3/1TI.usx" />
    <resource checksum="f977385d794eb8becca5652b7935917a" mimeType="application/xml" size="142093" uri="release/USX_3/2CO.usx" />
    <resource checksum="0c0e8aa90b2bf61ebb0a48489ee66bfe" mimeType="application/xml" size="10798" uri="release/USX_3/2JN.usx" />
    <resource checksum="d263742b77424aedb45c01dd2557f3d6" mimeType="application/xml" size="38146" uri="release/USX_3/2PE.usx" />
    <resource checksum="afeb41180566d038e3657a8303b9c720" mimeType="application/xml" size="29502" uri="release/USX_3/2TH.usx" />
    <resource checksum="00b53037f5212bb6797e2eb7bdc94866" mimeType="application/xml" size="47556" uri="release/USX_3/2TI.usx" />
    <resource checksum="66c59e40db16c84650237c731c5cf3bf" mimeType="application/xml" size="11028" uri="release/USX_3/3JN.usx" />
    <resource checksum="0320f451bdde44ddca09d6072338df7e" mimeType="application/xml" size="538558" uri="release/USX_3/ACT.usx" />
    <resource checksum="97eefcd117b5affe38e13cf212f26196" mimeType="application/xml" size="52325" uri="release/USX_3/COL.usx" />
    <resource checksum="01be785c99858f682a8e05bbd1d40bba" mimeType="application/xml" size="200538" uri="release/USX_3/DAN.usx" />
    <resource checksum="664a327856412c968590e19e90182b84" mimeType="application/xml" size="101184" uri="release/USX_3/ECC.usx" />
    <resource checksum="47f6b83e15753f5200aea1e0a26f0d86" mimeType="application/xml" size="80998" uri="release/USX_3/EPH.usx" />
    <resource checksum="d39c696bb9723d6ee540195e9d1c7131" mimeType="application/xml" size="96609" uri="release/USX_3/EST.usx" />
    <resource checksum="fc5a8a8029912feaa4296e81f165ac0c" mimeType="application/xml" size="568585" uri="release/USX_3/EXO.usx" />
    <resource checksum="0fb6634800781113b173f9e5f30b91f4" mimeType="application/xml" size="658585" uri="release/USX_3/EZK.usx" />
    <resource checksum="e34d8930ee2e105ab28aa16fc2208b8e" mimeType="application/xml" size="82861" uri="release/USX_3/GAL.usx" />
    <resource checksum="bb7ca72173b486b392c33be24a5affb4" mimeType="application/xml" size="677367" uri="release/USX_3/GEN.usx" />
    <resource checksum="01f529eaed9cfb19ff48d3795d81cbd3" mimeType="application/xml" size="33205" uri="release/USX_3/HAB.usx" />
    <resource checksum="b244d88bb007b65748d6f9e14b4fe20f" mimeType="application/xml" size="165328" uri="release/USX_3/HEB.usx" />
    <resource checksum="79a0e671dfa1e6cc7cfebd86a4dedcf9" mimeType="application/xml" size="57119" uri="release/USX_3/JAS.usx" />
    <resource checksum="1fe8f1258adc70552b321b9c6523927a" mimeType="application/xml" size="417874" uri="release/USX_3/JHN.usx" />
    <resource checksum="f1cfa50d81b44248bbf59aed3bd1011c" mimeType="application/xml" size="29145" uri="release/USX_3/JON.usx" />
    <resource checksum="7c3a86917ad7486b6559ffb92d16fbea" mimeType="application/xml" size="298446" uri="release/USX_3/JOS.usx" />
    <resource checksum="74a86c5b8c5cedcc43b5d67fadb117ff" mimeType="application/xml" size="19373" uri="release/USX_3/JUD.usx" />
    <resource checksum="3fb7564bb347376e1126c3d0236f05a4" mimeType="application/xml" size="564584" uri="release/USX_3/LUK.usx" />
    <resource checksum="268cd579291696178b89036170f2e71b" mimeType="application/xml" size="542254" uri="release/USX_3/MAT.usx" />
    <resource checksum="5825580fe9f44518225c3dc4f9fb8a9f" mimeType="application/xml" size="61934" uri="release/USX_3/MIC.usx" />
    <resource checksum="26276f887cabf464c8666d3e4b945b20" mimeType="application/xml" size="350196" uri="release/USX_3/MRK.usx" />
    <resource checksum="4e85dca25accd19d832597330d5dfb38" mimeType="application/xml" size="16082" uri="release/USX_3/OBA.usx" />
    <resource checksum="79e445b8ee6a17589f28c58007c671aa" mimeType="application/xml" size="15379" uri="release/USX_3/PHM.usx" />
    <resource checksum="2ccd90958abfb18ec8cf452749e5df75" mimeType="application/xml" size="53476" uri="release/USX_3/PHP.usx" />
    <resource checksum="b86ca7957a939618c353fda4b4ebdacd" mimeType="application/xml" size="246146" uri="release/USX_3/REV.usx" />
    <resource checksum="faebe55b64f43f1f6052716ef862ea18" mimeType="application/xml" size="241046" uri="release/USX_3/ROM.usx" />
    <resource checksum="1a895664c554d25f224feece4a3d948c" mimeType="application/xml" size="46288" uri="release/USX_3/RUT.usx" />
    <resource checksum="92ec1bf6f0d3aeaec546eb36276998ff" mimeType="application/xml" size="29988" uri="release/USX_3/TIT.usx" />
    <resource checksum="410f75dcb3f68de5ca6cc6749021b7a7" mimeType="application/xml" size="3847" uri="release/kan_kn-IN.ldml" />
    <resource checksum="70496c9154733c0be45a80487cc68f79" mimeType="application/xml" size="104259" uri="release/styles.xml" />
    <resource checksum="ad829a7d2ac2acbed7a573364ce818df" mimeType="text/plain" size="15359" uri="release/versification.vrs" />
    <resource checksum="676e818550f436a78a9114f30f96d09d" mimeType="application/zip" size="2416700" uri="source/paratext-resource.zip" />
  </manifest>
  <source>
    <canonicalContent>
      <book code="1CO" />
      <book code="1JN" />
      <book code="1PE" />
      <book code="1TH" />
      <book code="1TI" />
      <book code="2CO" />
      <book code="2JN" />
      <book code="2PE" />
      <book code="2TH" />
      <book code="2TI" />
      <book code="3JN" />
      <book code="ACT" />
      <book code="COL" />
      <book code="DAN" />
      <book code="ECC" />
      <book code="EPH" />
      <book code="EST" />
      <book code="EXO" />
      <book code="EZK" />
      <book code="GAL" />
      <book code="GEN" />
      <book code="HAB" />
      <book code="HEB" />
      <book code="JAS" />
      <book code="JHN" />
      <book code="JON" />
      <book code="JOS" />
      <book code="JUD" />
      <book code="LUK" />
      <book code="MAT" />
      <book code="MIC" />
      <book code="MRK" />
      <book code="OBA" />
      <book code="PHM" />
      <book code="PHP" />
      <book code="REV" />
      <book code="ROM" />
      <book code="RUT" />
      <book code="TIT" />
    </canonicalContent>
    <structure>
      <content src="source/paratext-resource.zip" role="sourceZip" />
    </structure>
  </source>
  <publications>
    <publication id="p3" default="true">
      <name>Siddi Bible</name>
      <nameLocal>Siddi Bible, 2025</nameLocal>
      <description>The Siddi Bible, 2025</description>
      <abbreviation>Sii25</abbreviation>
      <abbreviationLocal>Sii25</abbreviationLocal>
      <canonicalContent>
        <book code="1CO" />
        <book code="1JN" />
        <book code="1PE" />
        <book code="1TH" />
        <book code="1TI" />
        <book code="2CO" />
        <book code="2JN" />
        <book code="2PE" />
        <book code="2TH" />
        <book code="2TI" />
        <book code="3JN" />
        <book code="ACT" />
        <book code="COL" />
        <book code="DAN" />
        <book code="ECC" />
        <book code="EPH" />
        <book code="EST" />
        <book code="EXO" />
        <book code="EZK" />
        <book code="GAL" />
        <book code="GEN" />
        <book code="HAB" />
        <book code="HEB" />
        <book code="JAS" />
        <book code="JHN" />
        <book code="JON" />
        <book code="JOS" />
        <book code="JUD" />
        <book code="LUK" />
        <book code="MAT" />
        <book code="MIC" />
        <book code="MRK" />
        <book code="OBA" />
        <book code="PHM" />
        <book code="PHP" />
        <book code="REV" />
        <book code="ROM" />
        <book code="RUT" />
        <book code="TIT" />
      </canonicalContent>
      <structure>
        <content name="book-mat" src="release/USX_3/MAT.usx" role="MAT" />
        <content name="book-mrk" src="release/USX_3/MRK.usx" role="MRK" />
        <content name="book-luk" src="release/USX_3/LUK.usx" role="LUK" />
        <content name="book-jhn" src="release/USX_3/JHN.usx" role="JHN" />
        <content name="book-act" src="release/USX_3/ACT.usx" role="ACT" />
        <content name="book-rom" src="release/USX_3/ROM.usx" role="ROM" />
        <content name="book-1co" src="release/USX_3/1CO.usx" role="1CO" />
        <content name="book-2co" src="release/USX_3/2CO.usx" role="2CO" />
        <content name="book-gal" src="release/USX_3/GAL.usx" role="GAL" />
        <content name="book-eph" src="release/USX_3/EPH.usx" role="EPH" />
        <content name="book-php" src="release/USX_3/PHP.usx" role="PHP" />
        <content name="book-col" src="release/USX_3/COL.usx" role="COL" />
        <content name="book-1th" src="release/USX_3/1TH.usx" role="1TH" />
        <content name="book-2th" src="release/USX_3/2TH.usx" role="2TH" />
        <content name="book-1ti" src="release/USX_3/1TI.usx" role="1TI" />
        <content name="book-2ti" src="release/USX_3/2TI.usx" role="2TI" />
        <content name="book-tit" src="release/USX_3/TIT.usx" role="TIT" />
        <content name="book-phm" src="release/USX_3/PHM.usx" role="PHM" />
        <content name="book-heb" src="release/USX_3/HEB.usx" role="HEB" />
        <content name="book-jas" src="release/USX_3/JAS.usx" role="JAS" />
        <content name="book-1pe" src="release/USX_3/1PE.usx" role="1PE" />
        <content name="book-2pe" src="release/USX_3/2PE.usx" role="2PE" />
        <content name="book-1jn" src="release/USX_3/1JN.usx" role="1JN" />
        <content name="book-2jn" src="release/USX_3/2JN.usx" role="2JN" />
        <content name="book-3jn" src="release/USX_3/3JN.usx" role="3JN" />
        <content name="book-jud" src="release/USX_3/JUD.usx" role="JUD" />
        <content name="book-rev" src="release/USX_3/REV.usx" role="REV" />
        <content name="book-gen" src="release/USX_3/GEN.usx" role="GEN" />
        <content name="book-exo" src="release/USX_3/EXO.usx" role="EXO" />
        <content name="book-jos" src="release/USX_3/JOS.usx" role="JOS" />
        <content name="book-rut" src="release/USX_3/RUT.usx" role="RUT" />
        <content name="book-est" src="release/USX_3/EST.usx" role="EST" />
        <content name="book-ecc" src="release/USX_3/ECC.usx" role="ECC" />
        <content name="book-ezk" src="release/USX_3/EZK.usx" role="EZK" />
        <content name="book-dan" src="release/USX_3/DAN.usx" role="DAN" />
        <content name="book-oba" src="release/USX_3/OBA.usx" role="OBA" />
        <content name="book-jon" src="release/USX_3/JON.usx" role="JON" />
        <content name="book-mic" src="release/USX_3/MIC.usx" role="MIC" />
        <content name="book-hab" src="release/USX_3/HAB.usx" role="HAB" />
      </structure>
    </publication>
  </publications>
  <copyright>
    <fullStatement>
      <statementContent type="xhtml">
        <p>The Siddi Bible © The Word for the World International and Siddi Translation Samithi, Mundgod, Uttara Kannada, 2025. </p>
      </statementContent>
    </fullStatement>
  </copyright>
  <promotion>
    <promoVersionInfo contentType="xhtml">
      <p>The Siddi Bible</p>
      <p>
        <a href="https://www.twftw.org/">The Word for the World</a>
      </p>
    </promoVersionInfo>
  </promotion>
  <archiveStatus>
    <archivistName>email address</archivistName>
    <dateArchived>2025-08-06T15:22:04.9381961+05:30</dateArchived>
    <dateUpdated>2025-08-22T09:55:39.2217864+00:00</dateUpdated>
    <comments>Updated</comments>
  </archiveStatus>
</DBLMetadata>